      program read

      real sdex(15)

C  CFS ICs: May 8 - May 22, 2010  (15)
C  4 runs for each initial date
C  Total 15 x 4 (60) ensemble members
C  2010 ASO SST index
C  sdex(15): 15 ASO SST values from 15 ICs
C  4 groups of sdex(15)

      open(11,file='dex2_sstASO2010_ic05_4x')

      open(21,file='dex2_sstASO2010_ic05_4x.gr',
     1 form='unformatted',access='direct',recl=15*4)

      do id=1,4
      read(11,444) iyear, (sdex(k),k=1,15)
444   format(I4,2x,15f7.2)

      print *, sdex(3),sdex(10)

      read(21,rec=id) (sdex(k),k=1,15)
      
      print *, sdex(3),sdex(10)

      end do
      
      stop
      end

